{
  "auth": {
    "login": "登录",
    "register": "注册",
    "codeLogin": "验证码登录",
    "qrcodeLogin": "二维码登录",
    "forgetPassword": "忘记密码"
  },
  "admin": {
    "title": "管理中心",
    "user": "用户管理",
    "setting": "系统设置",
    "log": "操作日志"
  },
  "dashboard": {
    "title": "服务器管理",
    "analytics": "分析台",
    "server-list": "区服列表",
    "node-list": "节点列表",
    "mysql-list": "MySQL列表",
    "app-list": "应用列表"
  },
  "userlog": {
    "title": "玩家管理",
    "userlist": "玩家列表",
    "assetlog": "资产流水",
    "eventlog": "事件日志",
    "orderlog": "订单日志"
  },
  "language": {
    "title": "翻译管理",
    "languageList": "语言列表",
    "translationList": "翻译列表"
  },
  "operation": {
    "title": "运营管理",
    "level": "等级分布",
    "mail": "邮件管理",
    "order": "订单管理",
    "language": "翻译管理"
  },
  "log": {
    "event": {
      "order_finish": "完成订单",
      "time_limited_event_enable": "开启限时事件",
      "collection_add": "添加收藏",
      "mutil_merge_change": "合并变更",
      "sell_item": "出售物品",
      "buy_product_diamond": "产物商店购买",
      "store_buy": "商店购买",
      "refresh_store_diamond": "刷新商店",
      "one_click_decoration": "一键装饰",
      "championship_reward": "冠军奖励",
      "piggy_bank_open": "猪猪银行开启",
      "get_chest": "获得宝箱",
      "weekly_gift": "七日签到奖励",
      "finish_deco": "装饰",
      "plot_unlock": "解锁场景",
      "scene_reward": "场景奖励",
      "piggy_bank_income": "猪猪银行收益",
      "card_pack_open": "开启卡包",
      "get_new_card": "获得新卡牌",
      "gift_free": "商店免费奖励",
      "item_change": "物品变更",
      "daily_task": "日常任务",
      "weekly_task": "每周任务",
      "level_up": "升级",
      "property_level_up": "属性升级",
      "time_limited_slot": "限时事件",
      "buy_energy_diamond": "购买体力",
      "time_limited_event_action": "限时事件操作",
      "petname_set": "设置宠物名称",
      "emoji_income": "获得表情包",
      "avatarIcon_income": "获得头像框",
      "gm": "GM操作",
      "nickname_set": "设置昵称"
    }
  }
}
